lsort(1)

NAME
lsort - sort transcripts

SYNOPSIS
lsort [ -IV ] [ -o file ] [ transcript ... ]

DESCRIPTION
lsort sorts each transcript together and prints the results to the standard output. If transcript is not given, lsort will use the standard input for reading.

OPTIONS

-I  be case insensitive when sorting transcripts.

-o file
    specifies an output file, default is the standard output.

-V  displays the version number of lsort and exits.

EXIT STATUS
The following exit values are returned:

0   No errors.

>0  An error occurred.

SEE ALSO
fsdiff(1), ktcheck(1), lapply(1), lcksum(1), lcreate(1), lfdiff(1), lmerge(1), lsort(1), radmind(8).